import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-inquiry',
  templateUrl: './page-inquiry.component.html',
  styleUrls: ['./page-inquiry.component.scss'],
  standalone: true,
})
export class PageInquiryComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
